Google的iOS应用要求用户更新

您应该更新应用

最近更新时间 2021-02-11 09:29:13

Google

Google几周以来都没有更新其许多iOS应用程序,也许是为了避免可能从苹果新的强制性App Store隐私标签中暴露出的批评。但是现在,一些Google自己的iOS应用似乎在抱怨等待:我们现在在Gmail,Google Maps和Google Photos中看到混乱的通知,说这些应用已经过时了-即使没有更新版本的可用的应用程序。

要查看该通知,您必须登录到您的帐户-因此,如果您已经登录,则可能看不到它。输入电子邮件地址后,您可能会看到以下警告消息:“您应该更新此应用。您使用的版本不包含最新的安全功能以保护您的安全。仅在您了解风险后再继续。”

Google account

点击继续按钮后,您可以正常使用该应用程序-它们仍然可以正常工作。但是如果没有其他上下文,用户可能会担心他们没有最新,最安全的应用程序版本。

谷歌曾承诺,其应用程序将在1月12日的博客文章中开始包括新的强制性Apple应用程序隐私标签,并且该公司在技术上一直信守诺言。例如,Google Authenticator和Stadia已使用标签进行了更新,在对这两个应用程序进行测试时,我们没有看到“此应用程序已过期”消息。

最近浏览
正在加载浏览记录
rss_feed